@charset "UTF-8";
/* line 7, sass/partials/_cards.sass */
.card {
  height: calc(100% - 24px);
}
/* line 9, sass/partials/_cards.sass */
.card.no-bg {
  background: none;
  box-shadow: none;
}
/* line 12, sass/partials/_cards.sass */
.card.help {
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}
/* line 15, sass/partials/_cards.sass */
.card.help .bg-secondary .card-widgets > a:hover {
  color: #0493b6;
}
/* line 18, sass/partials/_cards.sass */
.card.bg-secondary .card-widgets > a:hover {
  color: #0493b6;
}

/* line 23, sass/partials/_cards.sass */
.card-overview .card .card-image {
  overflow: hidden;
}
/* line 25, sass/partials/_cards.sass */
.card-overview .card .card-image img {
  border-bottom: 1px solid #eeeff3;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
/* line 29, sass/partials/_cards.sass */
.card-overview .card .card-image:hover img {
  transform: scale(1.15);
  -webkit-filter: grayscale(1) brightness(0.5);
  filter: grayscale(1) brightness(0.5);
}
/* line 34, sass/partials/_cards.sass */
.card-overview .card .card-title {
  margin-bottom: 0.5rem;
}
/* line 36, sass/partials/_cards.sass */
.card-overview .card.card-new {
  border: 3px dashed #64b1d1;
  background-color: rgba(255, 255, 255, 0.5);
  text-align: center;
}
/* line 40, sass/partials/_cards.sass */
.card-overview .card.card-new:hover {
  border: 3px dashed #7066d7;
  background-color: rgba(112, 102, 215, 0.2);
}
/* line 43, sass/partials/_cards.sass */
.card-overview .card.card-new .card-body {
  padding-top: 8%;
}
@media (min-width: 768px) {
  /* line 43, sass/partials/_cards.sass */
  .card-overview .card.card-new .card-body {
    padding-top: 72%;
  }
}
/* line 48, sass/partials/_cards.sass */
.card-overview a .card-title,
.card-overview a .card-text {
  color: #6e7488;
}
/* line 52, sass/partials/_cards.sass */
.card-overview a:hover .card-title {
  color: #37404a;
}
/* line 54, sass/partials/_cards.sass */
.card-overview a:hover .card-text {
  text-decoration: underline;
  color: #7066d7;
}
/* line 60, sass/partials/_cards.sass */
.card-overview a:hover .card-body {
  color: #7066d7;
}
/* line 64, sass/partials/_cards.sass */
.card-overview .card-body a:hover p {
  text-decoration: underline;
}
/* line 66, sass/partials/_cards.sass */
.card-overview .card-widgets a {
  color: inherit;
}
/* line 68, sass/partials/_cards.sass */
.card-overview .card-buttons {
  padding: 0rem 1.5rem 1.5rem;
}
/* line 74, sass/partials/_cards.sass */
.card-overview.favorites .col .card {
  border-left: 5px solid rgba(34, 34, 34, 0.2);
}
/* line 76, sass/partials/_cards.sass */
.card-overview.favorites .col .card:hover {
  border-left-color: rgba(34, 34, 34, 0.2) !important;
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1) !important;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1) !important;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1) !important;
}
/* line 79, sass/partials/_cards.sass */
.card-overview.favorites .col:first-child .card {
  border: none;
}

/* line 8, sass/partials/_helpers.sass */
.ml--25 {
  margin-left: -24px;
}

/* line 10, sass/partials/_helpers.sass */
.mr--25 {
  margin-right: -24px;
}

/* line 13, sass/partials/_helpers.sass */
.min-width-60 {
  min-width: 70px;
}

/* line 15, sass/partials/_helpers.sass */
span.min-width-60 {
  display: inline-block;
}

/* line 18, sass/partials/_helpers.sass */
.mr-5 {
  margin-right: 5px;
}

/* line 20, sass/partials/_helpers.sass */
.mr-10 {
  margin-right: 10px;
}

/* line 22, sass/partials/_helpers.sass */
.mr-15 {
  margin-right: 15px;
}

/* line 24, sass/partials/_helpers.sass */
.mr-25 {
  margin-right: 25px;
}

/* line 26, sass/partials/_helpers.sass */
.mr-30 {
  margin-right: 30px;
}

/* line 28, sass/partials/_helpers.sass */
.mr-40 {
  margin-right: 40px;
}

/* line 32, sass/partials/_helpers.sass */
.ml-5 {
  margin-left: 5px;
}

/* line 34, sass/partials/_helpers.sass */
.ml-10 {
  margin-left: 10px;
}

/* line 36, sass/partials/_helpers.sass */
.ml-15 {
  margin-left: 15px;
}

/* line 38, sass/partials/_helpers.sass */
.ml-25 {
  margin-left: 25px;
}

/* line 40, sass/partials/_helpers.sass */
.ml-30 {
  margin-left: 30px;
}

/* line 42, sass/partials/_helpers.sass */
.ml-40 {
  margin-left: 40px;
}

/* line 46, sass/partials/_helpers.sass */
ul.no-list-style {
  padding-left: 0;
  margin-top: 15px;
  list-style: none;
}
/* line 50, sass/partials/_helpers.sass */
ul.no-list-style li {
  padding: 5px 0;
}

/* line 7, sass/partials/_buttons.sass */
.btn-primary {
  background-color: #7066d7;
  border-color: #7066d7;
}
/* line 10, sass/partials/_buttons.sass */
.btn-primary:hover {
  background-color: rgba(112, 102, 215, 0.8);
  border-color: #7066d7;
}
/* line 13, sass/partials/_buttons.sass */
.btn-primary .btn-label {
  background-color: rgba(50, 58, 70, 0.3);
}

/* line 16, sass/partials/_buttons.sass */
.btn-secondary {
  background-color: #64b1d1;
  border-color: #64b1d1;
}
/* line 19, sass/partials/_buttons.sass */
.btn-secondary:hover {
  background-color: rgba(100, 177, 209, 0.8);
  border-color: #64b1d1;
}
/* line 22, sass/partials/_buttons.sass */
.btn-secondary .btn-label {
  background-color: rgba(4, 147, 182, 0.3);
}

/* line 25, sass/partials/_buttons.sass */
.btn-light {
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
}

/* line 29, sass/partials/_buttons.sass */
.btn-outline-secondary .btn-label-right {
  background-color: rgba(100, 177, 209, 0.2);
}

/* line 38, sass/partials/_buttons.sass */
button strong {
  text-transform: uppercase;
  font-size: 0.75rem;
}
/* line 42, sass/partials/_buttons.sass */
button.btn-outline-secondary strong {
  margin-right: 3px;
  color: #0493b6;
}

/* line 7, sass/partials/_accordion.sass */
.accordion-button {
  padding: 1rem;
  font-weight: 400;
  text-align: right;
}
/* line 11, sass/partials/_accordion.sass */
.accordion-button:focus {
  border: 2px solid #64b1d1;
  border-left: none;
  border-right: none;
}
/* line 15, sass/partials/_accordion.sass */
.accordion-button:not(.collapsed) {
  color: #7066d7;
  background-color: rgba(100, 177, 209, 0.1);
}
/* line 18, sass/partials/_accordion.sass */
.accordion-button::after {
  display: none;
}
/* line 20, sass/partials/_accordion.sass */
.accordion-button::before {
  flex-shrink: 0;
  width: 1rem;
  height: 1rem;
  margin-left: 0;
  margin-right: 10px;
  content: "";
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236c757d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-size: 1rem;
  transition: transform 0.2s ease-in-out;
}

/* line 31, sass/partials/_accordion.sass */
.accordion-button:not(.collapsed) {
  color: #64b1d1;
}
/* line 33, sass/partials/_accordion.sass */
.accordion-button:not(.collapsed)::before {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%236c757d'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  transform: rotate(180deg);
}

/* line 37, sass/partials/_accordion.sass */
.accordion-flush .accordion-item:last-of-type .accordion-button.collapsed,
.accordion-button .accordion-button.collapsed {
  border-bottom-width: 1px;
}

/* line 42, sass/partials/_accordion.sass */
.modal {
  font-size: 0.84rem;
}
/* line 44, sass/partials/_accordion.sass */
.modal .sp-colorize-container.sp-add-on {
  width: 40px !important;
}
/* line 46, sass/partials/_accordion.sass */
.modal .accordion-flush .accordion-item:last-of-type .accordion-button.collapsed,
.modal .accordion-button .accordion-button.collapsed {
  border-bottom-width: 0;
}

/* line 50, sass/partials/_accordion.sass */
.modal-footer {
  display: block;
}

/* line 9, sass/partials/_form-wizard.sass */
.form-wizard-header .nav-item .nav-link {
  background: none;
  border: none;
  padding: 0;
  text-align: center;
}
/* line 14, sass/partials/_form-wizard.sass */
.form-wizard-header .nav-item .nav-link .text {
  color: rgba(100, 177, 209, 0.6);
}
/* line 16, sass/partials/_form-wizard.sass */
.form-wizard-header .nav-item .nav-link .number {
  line-height: 50px;
  width: 50px;
  margin-right: 0;
  color: #64b1d1;
  background-color: #d0e7f1;
}
/* line 22, sass/partials/_form-wizard.sass */
.form-wizard-header .nav-item .nav-link.active {
  background-color: transparent;
}
/* line 24, sass/partials/_form-wizard.sass */
.form-wizard-header .nav-item .nav-link.active .number {
  background-color: #64b1d1;
}
/* line 26, sass/partials/_form-wizard.sass */
.form-wizard-header .nav-item .nav-link.active .text {
  color: #64b1d1;
}
/* line 28, sass/partials/_form-wizard.sass */
.form-wizard-header.position-relative {
  position: relative;
}

/* line 32, sass/partials/_form-wizard.sass */
#progressbarwizard {
  position: relative;
}
/* line 35, sass/partials/_form-wizard.sass */
#progressbarwizard .nav-item span {
  font-size: 0.875rem;
}
/* line 37, sass/partials/_form-wizard.sass */
#progressbarwizard .accordion-item:last-of-type .accordion-collapse {
  border-bottom-width: 0;
}
/* line 39, sass/partials/_form-wizard.sass */
#progressbarwizard .accordion-button {
  color: #37404a;
  font-size: 1rem;
}

/* line 45, sass/partials/_form-wizard.sass */
.connecting-line {
  position: absolute;
  top: 25px;
  background-color: #c1e0ed;
  height: 1px;
  width: 80%;
  margin-left: 10%;
}

/* line 55, sass/partials/_form-wizard.sass */
.report-steps-small .connecting-line {
  top: 15px;
}
/* line 57, sass/partials/_form-wizard.sass */
.report-steps-small .form-wizard-header .nav-item .nav-link .number {
  line-height: 30px;
  width: 30px;
}
/* line 60, sass/partials/_form-wizard.sass */
.report-steps-small span {
  font-size: 0.75rem;
}

/* line 65, sass/partials/_form-wizard.sass */
.date-input .form-check {
  display: inline-block;
  margin-right: 20px;
}
/* line 68, sass/partials/_form-wizard.sass */
.date-input .input-daterange-datepicker {
  display: inline-block;
  width: 200px;
}

/* line 8, sass/partials/_integrations.sass */
.card-overview.integrations {
  text-align: center;
}
/* line 10, sass/partials/_integrations.sass */
.card-overview.integrations .integration-icon {
  font-size: 5rem;
}
/* line 14, sass/partials/_integrations.sass */
.card-overview.integrations a:hover .integration-icon {
  color: #7066d7;
}
/* line 16, sass/partials/_integrations.sass */
.card-overview.integrations .coming-soon {
  background-color: #eeeff3;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

/* line 20, sass/partials/_integrations.sass */
.integration-tip {
  background-color: #64b1d1;
  border-width: 1px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
/* line 25, sass/partials/_integrations.sass */
.integration-tip .accordion-header button {
  font-size: 1rem;
  color: #fff;
}
/* line 28, sass/partials/_integrations.sass */
.integration-tip .accordion-header button:before {
  color: #fff;
  display: none;
}
/* line 31, sass/partials/_integrations.sass */
.integration-tip .accordion-body {
  background-color: white;
}
/* line 34, sass/partials/_integrations.sass */
.integration-tip.accordion-item:last-of-type .accordion-collapse, .integration-tip.accordion-flush .accordion-item:last-of-type .accordion-button.collapsed,
.integration-tip .accordion-button .accordion-button.collapsed {
  border-bottom-width: 0;
}
/* line 40, sass/partials/_integrations.sass */
.integration-tip .accordion-button .collapsed-icon {
  display: none;
}
/* line 42, sass/partials/_integrations.sass */
.integration-tip .accordion-button .expanded-icon {
  display: block;
}
/* line 45, sass/partials/_integrations.sass */
.integration-tip .accordion-button.collapsed .collapsed-icon {
  display: block;
}
/* line 47, sass/partials/_integrations.sass */
.integration-tip .accordion-button.collapsed .expanded-icon {
  display: none;
}

/* line 50, sass/partials/_integrations.sass */
.integration-icon-select {
  font-size: 5rem;
  text-align: center;
}

/* line 54, sass/partials/_integrations.sass */
.tip-list {
  list-style-type: none;
  padding-left: 0;
}

/* line 10, sass/partials/_form-select2.sass */
.select2-container--default.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: rgba(112, 102, 215, 0.8);
  color: #222;
}
/* line 15, sass/partials/_form-select2.sass */
.select2-container--default.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: rgba(112, 102, 215, 0.8);
  border: 1px solid transparent;
}
/* line 18, sass/partials/_form-select2.sass */
.select2-container--default.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #fff;
}
/* line 21, sass/partials/_form-select2.sass */
.select2-container--default.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: rgba(112, 102, 215, 0.2);
}

/* line 30, sass/partials/_form-select2.sass */
.form-field-height .select2-container--default.select2-container--default .select2-selection--single {
  border: 1px solid #ced4da !important;
  height: 36px;
}
/* line 33, sass/partials/_form-select2.sass */
.form-field-height .select2-container--default.select2-container--default .select2-selection--single .select2-selection__rendered {
  padding: 4px 0;
}
/* line 35, sass/partials/_form-select2.sass */
.form-field-height .select2-container--default.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 6px;
  right: 13px;
}
/* line 39, sass/partials/_form-select2.sass */
.form-field-height .select2-container .select2-selection--single .select2-selection__rendered.select2-selection__rendered {
  padding-right: 40px;
  padding-left: 15px;
  color: #6e7488;
}

/* line 9, sass/partials/_data-table.sass */
table.dataTable.dataTable thead .sorting:before,
table.dataTable.dataTable thead .sorting_asc:before,
table.dataTable.dataTable thead .sorting_asc_disabled:before,
table.dataTable.dataTable thead .sorting_desc:before,
table.dataTable.dataTable thead .sorting_desc_disabled:before {
  right: 0.5rem;
  left: auto;
  content: "󰍠";
  font-family: "Material Design Icons";
  font-size: 1.3rem;
  top: 6px;
}
/* line 20, sass/partials/_data-table.sass */
table.dataTable.dataTable thead .sorting:after,
table.dataTable.dataTable thead .sorting_asc:after,
table.dataTable.dataTable thead .sorting_asc_disabled:after,
table.dataTable.dataTable thead .sorting_desc:after,
table.dataTable.dataTable thead .sorting_desc_disabled:after {
  right: 0.4em;
  left: auto;
  content: "󰍝";
  font-family: "Material Design Icons";
  top: 13px;
  font-size: 1.3rem;
}

/* line 32, sass/partials/_data-table.sass */
div.dataTables_wrapper div.dataTables_info {
  font-weight: normal;
  font-size: 0.875rem;
}

/* line 36, sass/partials/_data-table.sass */
table.dataTable.dataTable > tbody > tr:nth-of-type(odd) {
  background-color: #f1f5f7;
}

/* line 5, sass/partials/_elements.sass */
body {
  font-size: 1rem;
}

/* line 7, sass/partials/_elements.sass */
p,
form,
ul,
ol,
table,
span,
footer {
  font-size: 0.875rem;
}

/* line 27, sass/partials/_elements.sass */
h5, .h5 {
  font-size: 1rem;
}

/* line 30, sass/partials/_elements.sass */
a {
  color: #64b1d1;
}
/* line 32, sass/partials/_elements.sass */
a:hover {
  color: rgba(100, 177, 209, 0.6);
}

/* line 36, sass/partials/_elements.sass */
.page-title p {
  font-size: 1rem;
}

/* line 39, sass/partials/_elements.sass */
.page-title-box .page-title {
  font-size: 1.5rem;
}

/* line 44, sass/partials/_elements.sass */
.avatar-sm {
  min-width: 2.25rem;
}

/* line 49, sass/partials/_elements.sass */
.intro-links .avatar-lg {
  padding-top: 23px;
}
/* line 51, sass/partials/_elements.sass */
.intro-links .card {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 10px 20px 20px;
}
/* line 54, sass/partials/_elements.sass */
.intro-links p {
  font-size: 0.8125rem;
}
/* line 56, sass/partials/_elements.sass */
.intro-links .detail {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 177px;
  padding: 40px 40px;
  font-size: 1.2rem;
  background-color: #64b1d1;
  -moz-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
/* line 70, sass/partials/_elements.sass */
.intro-links a:hover .detail {
  display: block;
  width: 100%;
}
/* line 74, sass/partials/_elements.sass */
.intro-links a:hover .card {
  background-color: transparent;
}
/* line 76, sass/partials/_elements.sass */
.intro-links a:hover .text-muted {
  color: #fff !important;
}
/* line 78, sass/partials/_elements.sass */
.intro-links a:hover .text-muted p {
  font-size: 1rem;
}
/* line 80, sass/partials/_elements.sass */
.intro-links a:hover .text-muted h5 {
  font-size: 1.25rem;
  color: #fff;
}

/* line 86, sass/partials/_elements.sass */
.overview-numbers {
  padding-top: 5px;
}
/* line 88, sass/partials/_elements.sass */
.overview-numbers span {
  font-size: 1.125rem;
}
/* line 90, sass/partials/_elements.sass */
.overview-numbers .number {
  color: #37404a;
}

/* line 95, sass/partials/_elements.sass */
.small-form label {
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  /* line 95, sass/partials/_elements.sass */
  .small-form label {
    float: right;
  }
}

@media (min-width: 768px) {
  /* line 102, sass/partials/_elements.sass */
  input.margin-top {
    margin-top: 35px;
  }

  /* line 104, sass/partials/_elements.sass */
  label.margin-top {
    margin-top: 32px;
  }
}
/* line 108, sass/partials/_elements.sass */
.placeholder-image {
  text-align: center;
  padding: 60px 20px;
  margin: 10px;
  background-color: #eeeff3;
}
/* line 113, sass/partials/_elements.sass */
.placeholder-image i {
  font-size: 3rem;
}

/* line 117, sass/partials/_elements.sass */
.help-btn {
  font-size: 1.3rem;
  color: #7066d7;
}
/* line 120, sass/partials/_elements.sass */
.help-btn:hover {
  color: rgba(112, 102, 215, 0.8);
  cursor: pointer;
}
/* line 123, sass/partials/_elements.sass */
.help-btn .popover-body {
  font-size: 13px;
}

/* line 128, sass/partials/_elements.sass */
.search-label,
.search-field {
  display: inline-block;
}

/* line 131, sass/partials/_elements.sass */
.search-label {
  width: 180px;
}

/* line 133, sass/partials/_elements.sass */
.search-field {
  width: 40%;
}

/* line 136, sass/partials/_elements.sass */
.card.favorite-edit {
  border-left: 18px solid rgba(34, 34, 34, 0.2);
}

/* line 141, sass/partials/_elements.sass */
.verified {
  color: #18c984;
}

/* line 145, sass/partials/_elements.sass */
table a {
  color: #7066d7;
}
/* line 147, sass/partials/_elements.sass */
table a:hover {
  color: rgba(112, 102, 215, 0.8);
}
